Subject: Re: bug#22852: gzip-1.7 release coming soon

From: Jim Meyering <[email-masked]>
Date: Wed, 2 Mar 2016 09:01:00 -0800

On Mon, Feb 29, 2016 at 8:49 AM, Jim Meyering <[email-masked]> wrote:
> [resending to the proper list -- first one went to bug-grep]
> Finally, here is a long-overdue upstream-ready --rsyncable
> patch for gzip. I've Cc'd Rusty Russel, who is listed as the author.
> I'll push this in the next day or so, so any improvements people
> can suggest in the mean time would be most welcome.
> Most of the changes came from some distro patches
> (not sure if it was debian or fedora, since I began this
> long ago). I added the test, the NEWS blurb, a few
> comments and the commit log.

Pushed as http://git.savannah.gnu.org/cgit/gzip.git/commit/?id=d6d48f427b4839352437be9688142f6733028d22